{
  "NAV_TEXT": "Меню",
  "FAST_ORDER": "Ярлык",
  "BACK": "Назад",
  "ALL": "Все",
  "MENU": "Меню",
  "SEARCH": "Поиск",
  "TO_CART": "В корзине",
  "FINISH_ORDER": "Завершить заказ",
  "TOTAL": "Итого: ",
  "CART": "КОРЗИНА",
  "FOLLOW_US": "ПОДПИСАТЬСЯ НА INSTAGRAM",
  "COMPLETE_ORDER_1": "Введите контактные данные",
  "COMPLETE_ORDER_2": "продолжить заказ",
  "PHONE": "Номер телефона",
  "REQUIRED": "обязательно",
  "REQUIRED_PHONE": "Требуется номер телефона",
  "NAME": "Ваше имя",
  "NAME_PLACEHOLDER": "Имя",
  "SHARE_LOCATION": "Поделиться местоположением"
}
